.center-circle{
    width:300px;
    height:300px;
    border-radius:50%;
    overflow:hidden;
	margin: 50px;
    border:6px solid #fff;
    box-shadow:0 0 20px rgba(189,37,31,0.3);
    margin:auto;
}

.center-circle img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* Hex Box */
.hex-box{
    position:relative;
    padding:10px 25px;
    border:2px solid #010078;
    background:#fff;
    font-size:16px;
    text-align:center;
    min-width:150px;
	font-weight: 600;
	color: #e63946;
	box-shadow:0 0 20px rgba(0,0,0,0.1);
}
.hex-box a{
	font-weight: 600;
	color: #e63946;
}

.hex-box:before,
.hex-box:after{
    content:"";
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    border-top:15px solid transparent;
    border-bottom:15px solid transparent;
}

.hex-box:before{
    left:-15px;
    border-right:15px solid #010078;
}
.hex-box:after{
    right:-15px;
    border-left:15px solid #010078;
}

/* Number */
.step-num{
    width:45px;
    height:45px;
    border-radius:50%;
    border:2px solid #e63946;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:600;
    background:#fff;
}

/* Connector */
.line{
    width:40px;
    height:2px;
    background:#999;
}

/* Item Row */
.item-row{
    display:flex;
    align-items:center;
    margin:25px 0;
}

/* LEFT SIDE */
.left .item-row{
    justify-content:flex-end;
}
.left .hex-box{
    margin-right:10px;
}
.left .line{
    margin:0 10px;
}

/* RIGHT SIDE */
.right .item-row{
    justify-content:flex-start;
}
.right .hex-box{
    margin-left:10px;
}
.right .line{
    margin:0 10px;
}

/* Responsive */
@media(max-width:768px){
    .feature-row{
        flex-direction:column;
    }
    .item-row{
        justify-content:center !important;
    }
}